body {
      font-family: ClarikaProGeo-Rg,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",sans-serif;
      background-color: #000;
      margin: 0px;
      padding: 0px;
}

div {
  display: block;
}

#site_container {
  background: rgba(0,0,0,1.0);
  width: auto;
}

/*navigation here*/

#cocobar {
  overflow: hidden;
  width: 100%;
  height: 32px;
  margin: auto;
  padding-top: 16px;
  padding-bottom: 16px;
  background-color: rgba(1, 1, 1, 1);
}

#logo {
  width: 32px;
  height: 32px;
  margin-left: 32px;
  background-color: rgba(255, 255, 255, 1);
  float: left;
}

#logotext {
  width: 80px;
  height: 32px;
  font-size: 16px;
  font-family: ClarikaProGeo-Dm;
  color: rgba(255, 255, 255, 1);
  letter-spacing: 0.9px;
  margin-top: -2px;
  margin-left: 8px;
  float: left;
}

#navbar {
  width: auto;
  padding-top: 16px;
  padding-bottom: 8px;
  padding-right: 32px;
  float: right;
}

.nav-item {
  display: inline;
  padding-right: 32px;
  font-family: ClarikaProGeo-Rg;
  font-size: 16px;
  letter-spacing: 0.9px;
  color: rgba(255, 255, 255, 0.4);
}

.nav-item-active {
  display: inline;
  padding-right: 32px;
  font-size: 16px;
  letter-spacing: 0.9px;
  font-family: ClarikaProGeo-Rg;
  color: rgba(255, 255, 255, .4);
  /*border-bottom-color: rgba(255, 255, 255, 0.2);
  border-bottom-style: solid;
  border-bottom-width: 4px;*/
}

.btn {
  width: 168px;
  height: 32px;
  padding: 8px;
  margin: auto;
  margin-top: 32px;
  background-color: #000;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.9px;
  color: #000;
  text-align: center;
  border-width: 2px;
  border-style: solid;
  background-color: rgba(255, 255, 255, 0.1);
  display: block;
  animation: fadein 0.4s ease-in;
}

.btn:hover {
  background-color: rgba(255, 255, 255, 0.2);
}


/*main contents here*/

.content {
  width: 640px;
  margin: auto;
  padding: 16px;
  display: block;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 64px;
}

/*main pods cards here*/


.soil {
  min-height: 256px;
  height: auto;
  background-color: #000;
  margin: auto;
  margin-top: 24px;
  margin-bottom: 24px;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(255, 255, 255, 0.1);
  display: block;
  animation: fadein 0.4s ease-in;
}

.soil:hover {
  border-color: rgba(255, 255, 255, 0);
  background-color: rgba(255, 255, 255, 0.1);
}


.fruit-number {
  width: 100px;
  font-size: 56px;
  font-family: ClarikaProGeo-Blk;
  padding-top: 24px;
  padding-left: 48px;
  color: rgba(255, 255, 255, 0.2);
  float: left;
}

.fruit-main {
  width: 480px;
  height: auto;
  float: left;
  display: block;
}


.fruit-title {
  height: auto;
  color: rgba(255, 255, 255, 0.8);
  font-size: 32px;
  line-height: 36px;
  letter-spacing: 0.9px;
  padding: 24px;
  display: block;
}

.fruit-root {
  padding-left: 24px;
  display: block;
}

.fruit-profile {
  float: left;
  display: block;
}

.fruit {
  padding-left: 8px;
  float: left;
  display: block;

}

.fruit-name {
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-family: ClarikaProGeo-Dm;
  padding-top: 3px;
  display: block;
}

.fruit-role {
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-weight: 500;
  padding-top: 2px;
  display: block;
}

/*main footer here*/

#footer {
  width: 60%;
  color: rgba(255, 255, 255, 0.4);
  font-size: 14px;
  font-weight: 400;
  text-align: left;
  padding-left: 24px;
  padding-top: 32px;
  padding-bottom: 32px;
  display: block;
}

/*home page compoents here*/

.largetitle {
  width: 800px;
  font-size: 80px;
  font-family: ClarikaProGeo-Blk;
  margin: auto;
  text-align: center;
  letter-spacing: 2.8px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 320px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

.rei {
  position: absolute;
  background-image: url("img/rei_4.gif");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 482px;
  height: 555px;
  top: 560px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
}

#mtitle1 {
  width: 768px;
  font-size: 32px;
  line-height: 40px;
  font-family: ClarikaProGeo-Dm;
  margin: auto;
  text-align: left;
  letter-spacing: 0.9px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 1400px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#mbody1 {
  width: 768px;
  font-size: 24px;
  line-height: 32px;
  margin: auto;
  text-align: left;
  letter-spacing: 0.6px;
  color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 1488px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#designergraph {
  position: absolute;
  background-image: url("img/designer_graph.svg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 1024px;
  height: 268px;
  top: 1968px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}


#mtitle2 {
  width: 768px;
  font-size: 32px;
  line-height: 40px;
  font-family: ClarikaProGeo-Dm;
  margin: auto;
  text-align: left;
  letter-spacing: 0.9px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 2600px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#mbody2 {
  width: 768px;
  font-size: 24px;
  line-height: 32px;
  margin: auto;
  text-align: left;
  letter-spacing: 0.6px;
  color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 2688px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#colorball {
  position: absolute;
  background-image: url("img/colorball.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 359px;
  height: 373px;
  top: 3300px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: rotation 8s infinite linear;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

#mtitle3 {
  width: 660px;
  height: 40px;
  font-size: 32px;
  line-height: 40px;
  font-family: ClarikaProGeo-Dm;
  margin: auto;
  text-align: center;
  letter-spacing: 0.9px;
  color: rgba(255, 255, 255, 1);
  position: absolute;
  top: 4000px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#mbody3 {
  width: 660px;
  font-size: 16px;
  font-weight: 200;
  line-height: 24px;
  margin: auto;
  text-align: center;
  letter-spacing: 1.2px;
  color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 4056px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
  animation: fadein 0.4s ease-in;
}

#buttonarea {
  width: 1024px;
  font-size: 32px;
  line-height: 48px;
  margin: auto;
  position: absolute;
  top: 4168px;
  left:0;
  right:0;
  animation: fadein 0.4s ease-in;
}


#footerhome {
  margin: auto;
  color: rgba(255, 255, 255, 0.4);
  font-size: 16px;
  font-weight: 100;
  display: block;
  text-align: center;
  position: absolute;
  top: 4500px;
  padding-bottom: 96px;
  left:0;
  right:0;
  margin-left:auto;
  margin-right:auto;
}


/*detailed page title here*/

.article-header {
  height: 360px;
  width: 640px;
  margin: auto;
  margin-bottom: 32px;
  padding-top: 16px;
  padding-bottom: 24px;
}

.article-header-container{
  width: 100%;
  height: auto;
}


/*pods detailed main contents here*/

.quote{
  height: auto;
  color: rgba(0, 0, 0, 0.4);
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.2px;
  padding: 24px;
  animation: fadein 0.4s ease-in;

}

.h1{
  height: auto;
  color: rgba(0, 0, 0, 0.8);
  font-size: 16px;
  font-family: ClarikaProGeo-Dm;
  line-height: 24px;
  letter-spacing: 0.2px;
  padding: 24px;
  animation: fadein 0.4s ease-in;
}

.p{
  height: auto;
  color: rgba(0, 0, 0, 0.6);
  font-size: 16px;
  font-weight: 200;
  line-height: 24px;
  letter-spacing: 0.2px;
  padding: 24px;
  padding-top: 8px;
  padding-bottom: 8px;
  animation: fadein 0.4s ease-in;
}

.podcast{
  padding: 24px;
}

audio{
  width: 96%;
}

/*links style starts here*/

a:link {
  color: rgba(255, 255, 255, 0.8);
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: rgba(255, 255, 255, 0.4);
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #fff;
  background-color: transparent;
  text-decoration: none;
}

a:active {
  color: rgba(255, 255, 255, 1);
  background-color: transparent;
  text-decoration: none;
}


/*mobile responsive set up*/
@media screen and (max-width: 640px) {
  .content {
    width: 90%;
    display: block;
  }


  .soil {
    min-height: 388px;
    height: 452px;
    background-color: #000;
    margin: auto;
    margin-top: 24px;
    margin-bottom: 24px;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.1);
    display: block;
    animation: fadein 0.4s ease-in;
  }

  .fruit-title {
    width:66%;
  }

  .fruit-main {
max-width: 100%;
  }

  .fruit-number {
    visibility:hidden;
  }

  #navbar {
    visibility: hidden;
  }

  .article-header {
    min-height: 400px;
    max-width: 100%;
  }

  .largetitle {
    width: 320px;
    font-size: 56px;
    font-family: ClarikaProGeo-Blk;
    margin: auto;
    text-align: center;
    letter-spacing: 2.8px;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    top: 226px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  .largesubtitle {
    width: 320px;
    font-size: 40px;
    font-family: ClarikaProGeo-Th;
    margin: auto;
    text-align: center;
    letter-spacing: 2.8px;
    color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 386px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  .rei {
    position: absolute;
    max-width: 320px;
    max-height: 372px;
    top: 560px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
  }

  #mtitle1 {
    width: 320px;
    height: 40px;
    font-size: 32px;
    line-height: 40px;
    font-family: ClarikaProGeo-Dm;
    margin: auto;
    text-align: left;
    letter-spacing: 0.9px;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    top: 1000px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #mbody1 {
    width: 320px;
    font-size: 20px;
    line-height: 28px;
    margin: auto;
    text-align: left;
    letter-spacing: 1.2px;
    color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 1126px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #designergraph {
    max-width: 320px;
    max-height: 320px;
    top: 1400px;
    animation: fadein 0.4s ease-in;
    visibility: hidden;
  }

  #mtitle2 {
    width: 320px;
    height: 40px;
    font-size: 32px;
    line-height: 40px;
    font-family: ClarikaProGeo-Dm;
    margin: auto;
    text-align: left;
    letter-spacing: 0.9px;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    top: 1580px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #mbody2 {
    width: 320px;
    font-size: 20px;
    font-weight: 200;
    line-height: 28px;
    margin: auto;
    text-align: left;
    letter-spacing: 1.2px;
    color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 1706px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #colorball {
    max-width: 240px;
    max-height: 240px;
    top: 2320px;
  }

  #mtitle3 {
    width: 320px;
    height: 40px;
    font-size: 32px;
    line-height: 40px;
    font-family: ClarikaProGeo-Dm;
    margin: auto;
    text-align: left;
    letter-spacing: 0.9px;
    color: rgba(255, 255, 255, 1);
    position: absolute;
    top: 2720px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #mbody3 {
    width: 320px;
    font-size: 20px;
    font-weight: 200;
    line-height: 28px;
    margin: auto;
    text-align: left;
    letter-spacing: 1.2px;
    color: rgba(255, 255, 255, 0.6);
    position: absolute;
    top: 2840px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    animation: fadein 0.4s ease-in;
  }

  #buttonarea {
    width: 320px;
    position: absolute;
    top: 3126px;
    left:0;
    right:0;
    animation: fadein 0.4s ease-in;
  }


  #footerhome {
    margin: auto;
    color: rgba(255, 255, 255, 0.4);
    font-size: 16px;
    font-weight: 100;
    display: block;
    text-align: center;
    position: absolute;
    top: 3300px;
    padding-bottom: 32px;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
  }

  #footer {
    width: 320px;
    margin: auto;
    color: rgba(255, 255, 255, 0.4);
    font-size: 16px;
    font-weight: 100;
    text-align: center;
    padding-left: 24px;
    padding-top: 32px;
    padding-bottom: 32px;
    display: block;
  }

}
